Mailinglist Archive: opensuse-buildservice (122 mails)

< Previous Next >
Re: [opensuse-buildservice] Building Tumbleweed image in OBS
  • From: Frank Schreiner <fschreiner@xxxxxxx>
  • Date: Wed, 27 Sep 2017 07:54:40 +0200
  • Message-id: <3661026.1yPCNCsCj4@t460p>
Am Mittwoch, 27. September 2017, 07:32:40 CEST schrieb
opensuse.lietuviu.kalba:

"have choice for kiwi-packagemanager:zypper: kiwi-requires python2-kiwi
python3-kiwi"

Adding explicitly in config.kiwi <package name="kiwi-requires"/> or
<package name="python2-kiwi"/> or <package name="python3-kiwi"/> – does
not help...

I would try a de-prefer in the project config, e.g.

Prefer: -python2-kiwi

cheers
Frank
< Previous Next >